<ART ID="03847" PID="2307" JID="139" BPAGE="1029" EPAGE="1038" PII="S0217751X08038470" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LATTICE CALCULATIONS ON THE SPECTRUM OF DIRAC AND DIRAC&#x2013;K&#x00C4;HLER OPERATORS</MTI>
<RTI>Lattice Calculations on the Spectrum</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RAFAEL G.</FNM>
<SNM>CAMPOS</SNM>
<EAD>rcampos@umich.mx</EAD>
<X-REF REFID="S0217751X08038470AF001"></X-REF>
</AUT>
<AUT>
<FNM>J. L.</FNM>
<SNM>L&#x00D3;PEZ-L&#x00D3;PEZ</SNM>
<EAD>jorge@fismat.umich.mx</EAD>
<X-REF REFID="S0217751X08038470AF001"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>VERA</SNM>
<EAD>rvera@umich.mx</EAD>
<X-REF REFID="S0217751X08038470AF001"></X-REF>
</AUT>
<AFF ID="S0217751X08038470AF001">Facultad de Ciencias F&#x00ED;sico-Matem&#x00E1;ticas, Universidad Michoacana, 58060, Morelia, Michoac&#x00E1;n, <CNY>M&#x00E9;xico</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 September 2007</RE>
<RV>5 November 2007</RV>
</HIST>
<ABST>
<P>We use a lattice formulation to study the spectra of the Dirac and the Dirac&#x2013;K&#x00E4;hler operators on the 2-sphere. This lattice formulation uses differentiation matrices which yield exact values for the derivatives of polynomials, preserving the Leibniz rule in subspaces of polynomials of low degree and therefore, this formulation can be used to study the fermion&#x2013;boson symmetry on the lattice. In this context, we find that the free Dirac and Dirac&#x2013;K&#x00E4;hler operators on the 2-sphere exhibit fermionic as well as bosonic-like eigensolutions for which the corresponding eigenvalues and the number of states are computed. In the Dirac case these solutions appear in doublets, except for the bosonic mode with zero eigenvalue, indicating the possible existence of a supersymmetry of the square of the Dirac operator.</P>
</ABST>
<KWDG>
<KWD>Dirac operator</KWD>
<KWD>Dirac&#x2013;K&#x00E4;hler operator</KWD>
<KWD>spectral problem</KWD>
<KWD>differentiation matrices</KWD>
<KWD>trigonometric polynomials</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.30.Mv</KWD>
<KWD>02.40.Vh</KWD>
<KWD>02.60.Jh</KWD>
</KWDG>
</FRONT>
</ART>
