<ART ID="03955" PID="2307" JID="139" BPAGE="975" EPAGE="1000" PII="S0217751X08039554" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MICROCANONICAL MODEL FOR A GAS OF EVAPORATING BLACK HOLES AND STRINGS, SCATTERING AMPLITUDES AND MASS SPECTRUM</MTI>
<RTI>Microcanonical Model for a Gas of Evaporating Black Holes and Strings</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>D. J.</FNM>
<SNM>CIRILO-LOMBARDO</SNM>
<EAD>diego@theor.jinr.ru</EAD>
<X-REF REFID="S0217751X08039554AF001"></X-REF>
<X-REF REFID="S0217751X08039554AF002"></X-REF>
</AUT>
<AUT>
<FNM>N. G.</FNM>
<SNM>SANCHEZ</SNM>
<EAD>Norma.Sanchez@obspm.fr</EAD>
<X-REF REFID="S0217751X08039554AF002"></X-REF>
</AUT>
<AFF ID="S0217751X08039554AF001">Bogoliubov Laboratory of Theoretical Physics, JINR Dubna, Moscow region, Joliot-Curie 6, 141980, <CNY>Russia</CNY></AFF>
<AFF ID="S0217751X08039554AF002">Observatoire de Paris, LERMA, Laboratoire Associ&#x00E9; au CNRS UMR 8112, 61, Avenue de l'Observatoire, 75014 Paris, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 December 2007</RE>
</HIST>
<ABST>
<P>We study the system formed by a gas of black holes and strings within a microcanonical formulation. The density of mass levels grows asymptotically as <F><TEX ID="S0217751X08039554M001">$\rho (m)\approx (dm_{i} + bm_{i}^{2})^{-a}e^{\frac{8\pi}{2}(dm_{i} + bm_{i}^{2})}$</TEX></F>, <F>(i = 1,&#x2026;,N)</F>. We derive the microcanonical content of the system: entropy, equation of state, number of components <F>N</F>, temperature <F>T</F> and specific heat. The pressure and the specific heat are negative reflecting the gravitational unstability and a nonhomogeneous configuration. The asymptotic behavior of the temperature for large masses <IT>emerges</IT> as the Hawking temperature of the system (classical or semiclassical phase) in which the classical black hole behavior dominates, while for small masses (quantum black hole or string behavior) the temperature becomes the string temperature which emerges as the critical temperature of the system. At low masses, a phase transition takes place showing the passage from the classical (black hole) to quantum (string) behavior. Within a microcanonical field theory formulation, the propagator describing the string&#x2013;particle&#x2013;black hole system is derived and from it the interacting four-point scattering amplitude of the system is obtained. For high masses it behaves asymptotically as the degeneracy of states <F>&#x03C1;(m)</F> of the system (i.e. duality or crossing symmetry). The microcanonical propagator and partition function are derived from a (Nambu&#x2013;Goto) formulation of the <F>N</F>-extended objects and the mass spectrum of the black hole&#x2013;string system is obtained: for small masses (quantum behavior) these yield the usual pure string scattering amplitude and string&#x2013;particle spectrum <F><TEX ID="S0217751X08039554M002">$M_n\approx \sqrt{n}$</TEX></F>; for growing mass the spectrum describes all the intermediate states up to the pure black hole behavior. The different black hole behaviors according to the different mass ranges: classical, semiclassical and quantum or string behaviors are present in the model.</P>
</ABST>
<KWDG>
<KWD>Black holes</KWD>
<KWD>strings</KWD>
<KWD>thermodynamics</KWD>
</KWDG>
</FRONT>
</ART>
