<ART ID="03990" PID="2307" JID="139" BPAGE="933" EPAGE="974" PII="S0217751X08039906" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMMENTS ON <F>D</F>-BRANES ON ORBIFOLDS AND <F>K</F>-THEORY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>IGOR</FNM>
<SNM>KRIZ</SNM>
<X-REF REFID="S0217751X08039906AF001"></X-REF>
<X-REF REFID="S0217751X08039906AF003"></X-REF>
</AUT>
<AUT>
<FNM>LEOPOLDO A.</FNM>
<SNM>PANDO ZAYAS</SNM>
<EAD>lpandoz@umich.edu</EAD>
<X-REF REFID="S0217751X08039906AF002"></X-REF>
<X-REF REFID="S0217751X08039906AF003"></X-REF>
</AUT>
<AFF ID="S0217751X08039906AF001">Department of Mathematics, The University of Michigan, Ann Arbor, MI 48109-1043, <CNY>USA</CNY></AFF>
<AFF ID="S0217751X08039906AF002">Randall Laboratory of Physics, The University of Michigan, Ann Arbor, MI 48109-1040, <CNY>USA</CNY></AFF>
<AFF ID="S0217751X08039906AF003">Michigan Center for Theoretical Physics, The University of Michigan, Ann Arbor, MI 48109-1040, <CNY>USA</CNY></AFF>
<AUT>
<FNM>NORMA</FNM>
<SNM>QUIROZ</SNM>
<X-REF REFID="S0217751X08039906AF004"></X-REF>
<X-REF REFID="S0217751X08039906AF005"></X-REF>
</AUT>
<AFF ID="S0217751X08039906AF004">CEFIMAS, Av. Santa Fe 1145, C1059ABF &#x2013; Buenos Aires, <CNY>Argentina</CNY></AFF>
<AFF ID="S0217751X08039906AF005">Universidad Nacional de La Plata, C.C.67, (1900) La Plata, <CNY>Argentina</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 November 2007</RE>
<RV>3 March 2008</RV>
</HIST>
<ABST>
<P>We systematically revisit the description of <F>D</F>-branes on orbifolds and the classification of their charges via <F>K</F>-theory. We include enough details to make the results accessible to both physicists and mathematicians interested in these topics. The minimally charged branes predicted by <F>K</F>-theory in <F>&#x2124;<INF>N</INF></F> orbifolds with <F>N</F> odd are only BPS. We confirm this result using the boundary state formalism for <F>&#x2124;<INF>3</INF></F>. For <F>&#x2124;<INF>N</INF> &#x00D7; &#x2124;<INF>N</INF></F> orbifolds with <F>N</F> odd, in the untwisted case and with discrete torsion whose class is a generator of <F>H<SUP>3</SUP>(&#x2124;/N &#x00D7; &#x2124;/N,&#x2124;)</F>, we show that the <F>K</F>-theory classification of charges agrees with the boundary state approach, largely developed by Gaberdiel and collaborators, including the types of representation on the Chan&#x2013;Paton factors.</P>
</ABST>
<KWDG>
<KWD><F>D</F>-brane classification</KWD>
<KWD><F>K</F>-theory</KWD>
<KWD>orbifolds</KWD>
<KWD>discrete torsion</KWD>
</KWDG>
</FRONT>
</ART>
